.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	height: auto;
}

.contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 24px;
	font-weight: normal;
	vertical-align: bottom;
	color: #90c95b;
	color: #8cc540;
	text-align: left;
	width: 100%;

	padding-bottom: 5px; /* RTS Additional */
	line-height: 120%;
}

.componentheading {
  margin: 0;
  font-weight: normal;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 18px;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #90c95b;
	color: #66b7df;
	color: #4b823a;
	color: #c38a32;
	color: #cea565;
}

h1, .h1 {
	padding: 0;
	font-size: 21px;
	vertical-align: bottom;
	text-align: left;
/*	width: 100%; */
}

h2, .h2 {
	padding: 0;
	font-size: 18px;
	vertical-align: bottom;
	text-align: left;
/*	width: 100%; */
}

h3, .h3 {
  margin: 0;
  font-size: 15px;
	font-weight: bold;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}

h4, .h4 {
	font-size: 13px;
	font-weight: bold;
}

.filesize {
	color: #0f567d; /* Darker Blue */
	font-size: 80%;
	font-weight: normal;
}

.small {
	font-size: .90em;
	color: #f55b14;
	font-weight: normal;
	text-align: left;
}

/************** VARIOUS IMAGE FRAME STYLES ********************/

.border-image {
	background-color: #dae0b8;
	border-style: none;
	border-width: 0px;
	padding: 6px;
}

.border-blue {
	background-color: #66b7df;
	border-style: none;
	border-width: 0px;
	padding: 6px;
}

.border-green {
	background-color: #85c558;
	border-style: none;
	border-width: 0px;
	padding: 6px;
}

.border-orange {
	background-color: #f7b322;
	border-style: none;
	border-width: 0px;
	padding: 6px;
}


.table-style {
	color: #224328;
	border: 1px solid #e7f3de;
}

.table-style tr td {
	background-color: #e7f3de;
	padding: 3px 3px 3px 8px;
}

